/*
Theme Name: DoctBook
Theme URI: https://www.kartisoft.com/product/multi-doctor-appointment-booking-website/
Description:  Readymade WordPress Multi Doctor Appointment Booking Website Solution
 Author:       Kartisoft
 Author URI:   https://www.kartisoft.com/
Version: 3.0
Tags: ready-made-doctor-appointment-booking-website, wordpress-multi-doctor-appointment-booking-theme, ready-to-use-wordpress-multi-doctor-appointment-booking-website
Template: townhub
Text Domain: doctbook
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
/* =Theme customization starts here
------------------------------------------------------- */

.add-list span {
  color: #fff;
  
  background: #000;
  padding: 1px 4px;
  margin-left: 3px;
}
.grid-opt li.grid-opt_act{display:none!important;}
.nearby-mapbox .autoplace-clear-input {
  display: inline;
  z-index: 10;
  margin-right: 10px;
  margin-top: 2px;
}
.woocommerce-order-details .order-again{display:none!important}
.available-cal-months .available-cal-metas{display:none;}
.booking-buttons {
  text-align: center!important;
}
.booking-buttons .btn{
  width:100%!important;
}
.booking-additional-note {
  margin-top: 15px;
  font-style: normal;
  color: #ef3434;
  font-size: 13px;
  text-align: justify;
}
.loader-wrap {
    background: #fff!important;
}
.submit-fields-wrap .submit-field .lfield-label {
  color: #000!important;
  font-size: 15px!important;
  font-weight: 500;
 
}

.submit-field-checkbox .lfield-content .check-item {
  min-width: 33%!important;
}
.vis-head-search {
  opacity: 1;
  visibility: visible;
  bottom: -120px!important;
}
.main-search-input-tabs .tabs-container, .hero-slider-item .hero-search, .hero-map-search-wrap .hero-search {
  background: #fff;
  border-radius: 1px !important;
 
  box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.2);
}
.main-search-button {border-radius:1px!important;}
@media (min-width:300px) and (max-width:1024px){
	.hoshead{margin-top:20px;}
	.card-listing .listing-item.list-layout .facilities-list {
 
  margin-top: 30px!important;
  margin-bottom: -55px!important;
}
	.dashboard-content-inner{margin:10px;}
	.mobiledocslider .geodir-category-img{
		border-radius: 4px !important;
/*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
	}
	.mobiledocslider .geodir-category-img-wrap::before{background:transparent!important;}
	.breadcrumbs, .list-single-header-item h1 {
		 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	}
	.listsearch-inputs-wrapper .header-search-button{margin-bottom:150px!important;}
	footer.main-footer{display:none;}
	.mobiledocslider .listing-item-category-wrap span {
  color: #043061 !important;
  font-size: 11px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		margin-left: 0px !important;
		font-weight:500;
		margin-top: -19px;
		font-style:italic;
}
	
	.mobiledocslider .listing-cats-wrap {
 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
	
	.mobiledocslider .listing-item-category-wrap {
 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
	
	.mobiledocslider .geodir-category-opt_title {
 font-size: 11px !important;
  max-width: 100% !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		
}
	
	.mobiledocslider .geodir-category-location{
		 white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;

color: white;
	margin-top: 20px !important;
	}
	

	.mobiledocslider .listing-item {
  padding: 0px!important;
	}
	
	.mobiledocslider .listing-cats-wrap, .mobiledocslider .geodir-category_price, .mobiledocslider .geodir-opt-list {
  padding-top: 0px;
  padding-bottom: 0px;
		font-size: 11px !important;
		margin-top:-28px!important;
}
	
	.mobiledocslider .listing-slider-item .geodir-category-img-wrap img {
  height: auto;
		width:100%;
 border-radius: 4px;
 /*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
  border: 1px solid #ddd;
			border-bottom-left-radius: 0px !important;
border-bottom-right-radius: 0px !important;
		border-bottom:none!important;
}
	
	.mobiledocslider .geodir-category-location a {
 color:#000!important;
  font-size: 11px!important;
}
	
.mobiledocslider .listing_carditem_footer {
  margin-top: 0px;
  padding: 0px;
  border-top: none;
  width: 100%;
}	
	
	.mobiledocslider .listing_carditem .geodir-category-opt {

  padding-left: 10px !important;
  padding-bottom: 5px !important;
  padding-top: 6px !important;
  padding-right: 10px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		background:#fff;
 border-radius: 4px;
 
  border: 1px solid #ddd;
		border-top-left-radius: 0px !important;
border-top-right-radius: 0px !important;
		border-top:none!important;
}
		.mobiledocslider .listing_carditem .geodir-category-img-wrap {
 border-radius: 4px;
 

			border-bottom-left-radius: 0px !important;
border-bottom-right-radius: 0px !important;
		border-bottom:none!important;
}
	
	.mobiledocslider .geodir-js-favorite_btn i {
  width: 18px;
  height: 18px;
  line-height: 20px;
 
}
	.mobiledocslider .geodir-js-favorite_btn {
  position: absolute;
  left: 80%;
  top: 0px;
  cursor: pointer;
  color: #fff;
		padding:2px;
}
	
	.mobiledocslider .geodir-js-favorite_btn .bookmark-listing-btn-clicked {
  margin-top: 10px;
}

	.mobiledocslider .geodir-category-opt h4 {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
 margin-bottom: -6px !important;
		max-width: 95% !important;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
color: #0796C0 !important;
}
	.mobiledocslider .geodir-category-opt h4 a{
		 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		color: #0796C0 !important;
	}
	.mobiledocslider .swiper-slide{
		min-width:150px!important;
		max-width:150px!important;
		margin-right: 10px!important;
	}
	
	.mobiledocslider .listing-slider-wrap .listing-carousel-button{
		display:none!important;
	}
		.card-listing .geodir-js-favorite_btn {
  position: absolute;
  left: 80%!important;
  top: 3px!important;
	}
	
	
	.card-listing .geodir-js-favorite_btn .bookmark-listing-btn-clicked{
		margin-top:5px;
	}
	.card-listing .geodir-js-favorite_btn i {
  width: 24px!important;
  height: 24px!important;
  line-height: 24px!important;
	}
	
		.lcard-distance{display:none;}

	.lcard-distance{display:none;}
	.months-3 .cal-month, .months-three .cal-month {
  width: 100%!important;
  margin-right: 2%;
}
	.repeater-fields .entry-fields.two-cols > * {
  width: 100%!important;
}
	.list-single-header-item .geodir-category-location a {
  margin-top: 6px;
  display: block;
  white-space: nowrap!important;
  overflow: hidden;
  text-overflow: ellipsis;
}
	.card-listing .geodir-category-location a {
  color: #7d93b2;
  text-align: left;
  font-size: 0.923em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 200px !important;
  display: block !important;
 
}
	.card-listing .lcfield-inner{
text-align: left;
margin-top: 26px;
margin-bottom: -26px;


margin-left: -10px;
padding-left: 10px;
}
	
	 .doc-qualification .lcfield-inner{
		max-width: 140px !important;
min-width: 140px !important;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
	}
	
	.docfee .lcfield-inner{
		max-width: 90px !important;
min-width: 90px !important;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
		text-align:right;
		padding-right:10px;
	}
	.card-listing .docfee{
		font-weight:bold;
	
	}
	.lsingle-block-headinfos .single-head-review-wrap::before {display:none;}
	.lsingle-block-headinfos .review-details{line-height:14px!important;}
	.lsingle-block-headinfos .single-head-review-wrap{margin-top:10px!important;}
	.lsingle-block-headinfos .listing-rating-count-wrap.single-list-count::after{
		font-size:24px!important; bottom: 3px!important;
	}
	.lsingle-block-headinfos .listing-rating-count-wrap.single-list-count .review-score {
  padding: 0;
  font-size: 14px;
  border-radius: 100%;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
}
	
	.listing-item.list-layout .listing-thumb-link.geodir-category-img-wrap .overlay {
   background: #0796C0!important;
  opacity: 0.05!important;
 }
	.card-listing .listing-rating-count-wrap{
		max-height:44px!important;
	}
.card-listing .listing-rating-count-wrap .review-score {
  background: #384F95;
  color: #fff;
  font-weight: 600;
  border-radius: 4px;
  padding: 5px!important;
  font-size: 9px!important;
  margin-right: 9px;
  margin-left: -15px!important;
 
}

.card-listing .listing-rating-count-wrap .reviews-count {
  color: #fff;
  font-size: 10px!important;
  position: relative;
  top: -6px!important;
}

.card-listing .listing-rating i {
  font-size: 7px!important;
  margin-right: 4px!important;
  position: relative;
  z-index: 2;
}

 .card-listing .geodir-category-opt {
  position: absolute;
 
  left: 24px;
  width: 100%;
  z-index: 3;
  padding: 0px!important;
  cursor: inherit;
 
  bottom: 0px !important;
}
	.listing-rating-count-wrap.single-list-count::after{
		color:#000!important;
	}
	
	.cth-bk-tslots .cth-dropdown-options .cth-dropdown-item {
  text-align: center;
  line-height: 1;
  min-width: 48% !important;
  max-width: 48%;
  float: left;
  margin: 0 auto !important;
    margin-right: auto;
  margin-right: 5px !important;
}
	
	
	.desktopbooking{display:none!important;}
	.scroll-nav-wrapper-opt {
  
  display: none!important;
}
	
	.lheadinfo .lsingle-block-box{margin-top:-20px!important;}
	.lsingle-block-headinfos {
  padding: 0px 20px 0 !important;
}
	.list-single-header-item h1 {
  text-align: left;
  font-weight: 600;
  padding-bottom: 0px!important;
  color: #566985;
  position: relative;
  font-size: 20px!important;
}
	list-single-header-item {
  padding: 5px 0 5px!important;
   
}
	
	.lsingle-block-headinfos .listing-item-category-wrap span {
  color: #333 !important;
  font-weight: 500;
  margin-top: -20px;
  margin-left: 0px;
 
}
	
	.map-container.column-map {
  
  top: 60px!important;
}
	.listing-item-container.init-grid-items {
  margin-left: 0px;
  margin-right: 0px;
}
	.geodir-opt-list::before{display:none;}
	.geodir-category-content h3 a {
  color: #0796C0!important;
		font-weight:bold!important;
  font-size: 15px!important;
}
	.listing-item.list-layout .geodir-category-content {
  width: 64%!important;
  padding-top: 10px!important;
		min-height: 110px;
		margin-left:-10px;
}
	.listing-item.list-layout .geodir-category-footer {
  margin: 0;
 
		padding: 0px 10px !important;
margin-top: -18px!important;
		border-bottom: 1px solid #ddd;
width: 100% !important;
max-width: 100% !important;
margin-left: 10px;
}
	.card-listing .listing-item-category-wrap span{margin-left:0px;}
	.geodir-category-footer {
  
  border-top: 0px !important;
}
	.card-listing .geodir-category-location{
		position: absolute;
bottom: -62px!important;
margin-bottom: -12px!important;
	}
	.lcard-distance, .lcard-price {
  padding-bottom: 0px !important;
  position: absolute;
  bottom: -58px!important;
}
	.geodir-category-content-title {
  
  border-bottom: none !important;
}
	.geodir-category-text {
  padding: 0 20px!important;
		font-size: 13px !important;
		color:#333!important;
		font-weight:400;
}
	.geodir-category-content h3, .cart-details_text .geodir-category-content-title-item h3 {
 white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
  margin-bottom: 0px!important;
	}
	.listing-item.list-layout .geodir-category-content-title {
  padding: 0 20px 0px!important;
		margin-bottom: 0px!important;
}
	.listing-item.list-layout .geodir-category-img {
  width: 36%!important;
  border-top-left-radius: 6px!important;
		 border-bottom-left-radius: 6px!important;
		border-top-right-radius: 0px !important;
border-bottom-right-radius: 0px !important;
  top: 0;
  overflow: hidden;
  max-height: 125px;

}
	.geodir-category-listing {
  border-radius: 6px!important;
}

	.card-listing .listing-item-category-wrap span {
color: #043061 !important;
font-weight: 500;
margin-top: -3px;
font-style: italic;
}
	.listing-item-container {
  padding: 10px 0 10px!important;
}

	
	
	
	
	
	
	.repeater-fields .entry-fields.three-cols > * {
  width: 100%!important;
}
	.three-cols .room-item {
  width: 100%!important;
 
}
	.submit-field-calendar .cal-month {
 
  width: 100%!important;
}
	.breadcrumbs-wrapper.inline-breadcrumbs {
  margin-bottom: 10px;
  margin-top: 10px;
}
	
	.box-widget-item-header h3{margin-left:-8px;}
	.scroll-nav-wrapper{margin-top: 0px; padding: 0px !important;}
	.lsingle-block-content{padding: 0px 20px 20px!important;}
	.lsingle-block-title {
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  padding: 18px 20px!important;
  position: relative;
}
	.lsingle-block-content p {
  color: #000;
  font-size: 14px;
  line-height: 28px;
  padding-bottom: 10px;
  text-align: justify;
}
	.tagcloud{
		margin-left: -15PX;
margin-right: -20px;
	}
	.tagcloud a {
  padding: 5px!important;
  border-radius: 2px;
  color: #000;
  font-weight: 400;
  margin: 3px 3px!important;
	}
		.body-townhub .azp-element-azp-ad000gpth18 {

  max-width: 100% !important;
  max-height: 250px !important;
  overflow: hidden;
 
}
	.body-townhub .azp-element-azp-ad000gpth18 .lsingle-block-box{
		margin-bottom:0px!important;
	}
	.lfeatured-image img {
  max-width: 100%!important;
 
  height:auto!important;
		width:100%!important;
}
	
	.myheading h2 {
  font-size: 14px !important;
  margin-top: 0px !important;
}
	.myheading a {
  float: right;
  margin-right: 0px;
}
	.mobilecats img{
		/*box-shadow: 0px 0px 15px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
		border-radius:100px;
	}
	.cityradius img{
		/*box-shadow: 0px 0px 15px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
		border-radius:0px!important;
		border-bottom: 1px solid #ddd;
	}
	.mobilecats .wp-caption-text{
  font-style:normal!important;
margin-top: 5px!important;
		color:#000;
}
	
.mylisting-carousel	.listing-slider-item .listing-item {
 

  border: 1px solid #ddd;
  width: 250px !important;
	min-width:250px!important;
  height: 200px;
		
		height: auto;
background-color: #fff;

min-height: 200px;
position: relative;
display: flex;
flex-direction: column;
		
		/*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
	box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;

border-radius: 4px;
overflow: hidden;
margin: 4px 0;

transition: transform .1s linear 0s;
}
	
	
	.topcats .swiper-slide {
 

  border: 1px solid #ddd;
  width: 150px !important;
  height: 140px;
		
		height: auto;
background-color: #fff;

min-height: 140px;
position: relative;
display: flex;
flex-direction: column;
		
		/*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;

border-radius: 4px;
overflow: hidden;
margin: 4px 0;

transition: transform .1s linear 0s;
}
	.topcats .elementor-image-carousel-caption{
  font-style:normal!important;
margin-top: 10px!important;
}
	.main-search-input-tabs{margin-top:15px!important;}
	section.hero-section{padding: 20px 0 40px;}
	.intro-item h1{
		font-size:28px!important;
		line-height:28px!important;
		margin-bottom:-5px;
	}
	.intro-item h3 {
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: -0.2px;
}
	
	
	.intro-item h1{font-weight:700!important; }
	.menusb li {

  padding: 0 10px;
  border: 1px solid #aaa;
  margin-bottom: 5px;
	}
	.menusb li i {
    right: 0px;
 
}
	
	.show-reg-form::before{display:none!important;}
	
	.header-user-menu {
  float: right;
  position: relative;
  top: 12px !important;
  margin-left: 20px!important;
  margin-right: 10px!important;
}
	.autoplace-clear-input {
 padding: 0px !important;
  right: 8px;  
  margin-top: 16px;
}
	.header-search_btn {
 width: 32px;
height: 32px;
line-height: 34px;
padding: 0;
border-radius: 100% !important;
top: 14px !important;
display: block !important;
float: right;
right: -5px !important;
}
	.header-search_btn i {
  color: #fff !important;
  font-weight: 500!important;
}
	
	.header-search_container {
  
  height: 1024px;
}
	.main-menu {
 
  top: 60px;
  right: -20px;
		left:0px!important;
  width: 230px;
		height:1024px;
	}
	.show-reg-form i {
  margin-right: 6px!important;
	
}
	.bookmark-header-btn{display:none!important}
	#wrapper {
  padding-top: 60px!important;
		padding-bottom:60px!important;
}
	.nav-button-wrap {
  float: left!important;
  height: 32px;
  width: 32px;
		line-height:32px
  cursor: pointer;
  position: relative;
  border-radius: 100%!important;
  top: 14px!important;
  margin-right: 0px!important;
		left:-132px!important;
		
  
}
	.nav-button {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-left: -10px;
  margin-top: -7px;
		
}
	
	.logo-holder{left:40px!important;}
}

@media (min-width:300px) and (max-width:767px){
	.hero-inputs-wrap .filter-gid-item{padding:0px!important;}
	.show-reg-form {
  margin-right: 5px!important;
		font-size:14px!important;
		
}
	.show-reg-form{top:19px!important;}
	.bookmark-header-btn {
  top: 18px!important;
  margin-right: 20px!important;
}
	
	.show-reg-form{color:#0796C0!important;}
	.show-hidden-sb i, .show-reg-form i {
  color: #0796C0 !important;
  font-weight: bold;
}
	.main-header{max-height: 60px !important;}
	.main-header::before {
  background: #fff!important;
}
	.header-search_btn  {
  background: #0796C0!important;
		
}
.header-search_container {
  background: #125872!important;
}

.main-header.vis-searchdec::before {
  opacity: 1;
}


.header-search_btn  i {color:#fff!important;}

#masthead .fa-globe-europe{
  color:#0796C0!important;
}
#masthead .fa-heart{
  color:#0796C0!important;
}
#masthead .show-lang .fa-caret-down{color:#0796C0!important;}
.geodir-js-favorite_btn .save-btn i:hover {  
  color: #fff!important;
}
.save-btn:hover i  {  
  color: #0796C0!important;
}
	
#masthead .bmcounter-head {background:#0796C0!important; color:#fff}
.color2-bg i{color:#fff!important;}

.to-top:hover{background: #0796C0!important;}
.color2-bg:hover, .geodir-category-opt_title a{color:#fff!important}

	
	.loader-icon-img{text-align:center!important;}
	.loader-inner{width:160px!important; height:24px!important; left:35%!important}
	section.main-dashboard-sec > .container {
  padding-left: 10px!important;
  padding-right: 10px!important;
}
	.header-modal {
  width: 100%!important;
}
	.show-cart {
  top: 140px!important;
}
	
}
@media (min-width:768px) and (max-width:1023px){
	.show-reg-form {
  margin-right: 15px!important;
		top: 22px!important;
}
}
	@media (min-width:1024px) and (max-width:1365px){
	.show-reg-form {
  margin-right: 25px!important;
		top: 22px!important;
}
}
@media (max-width:1365px){
	.logo-holder {
  float: left;
  height: 40px !important;
  position: relative;
  top: 9px !important;
	left: 10px;
  margin-right: 0px!important;
}
}
@media (min-width:1366px){
	.myfooter{
		width: 100%;
position: relative;
z-index: 6;
z-index: 25;
overflow: hidden;
	}
	.desktopcities img{min-width:220px!important;}
	.hero-section-elementor h3 {
  font-size: 18px !important;
  margin-bottom: 30px;
}
	.main-search-input-tabs .tabs-menu{display:none!important;}
	.mycopyright p, .mycopyright a{color:#fff!important;}
	.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1336px;
}
	section.hero-section {
  padding: 50px 0 70px;
  z-index: 20;
}
	section.hero-section .small-container {
  max-width: 1140px;
		margin-left: 12px;
}
	section.hero-section .intro-item {text-align:left;}
	.main-search-form-wrap{margin-top:-30px;}
	.myheading h2 {
  font-size: 15px !important;
  margin-top: 0px !important;
		padding-bottom:10px;
}
	.myheading a {
  float: right;
  margin-right: 0px;
}
	
	.desktopcats .swiper-slide {
  border: 1px solid #ddd;
  
 
  background-color: #fff;

  position: relative;
  display: flex;
  flex-direction: column;
  /*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
  border-radius: 4px;
  overflow: hidden;
  margin: 4px 0;
    margin-right: 0px;
  transition: transform .1s linear 0s;
}
	
	.desktopcats figcaption{padding:5px;}
	.myprofilepic .lsingle-block-box{margin-bottom:0px!important;}
	.hosbread .breadcrumbs-wrapper.inline-breadcrumbs {
  margin-bottom: 25px;
  margin-top: 25px;
}
	 
	
	.mobiledocslider .geodir-category-img{
		border-radius: 4px !important;
/*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
	}
	.mobiledocslider .geodir-category-img-wrap::before{background:transparent!important;}
	.breadcrumbs, .list-single-header-item h1 {
		 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	}
	.listsearch-inputs-wrapper .header-search-button{margin-bottom:150px!important;}

	.mobiledocslider .listing-item-category-wrap span {
  color: #043061 !important;
  font-size: 11px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		margin-left: 0px !important;
		font-weight:500;
		margin-top: -19px;
		font-style:italic;
}
	
	.mobiledocslider .listing-cats-wrap {
 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
	
	.mobiledocslider .listing-item-category-wrap {
 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
	
	.mobiledocslider .geodir-category-opt_title {
 font-size: 11px !important;
  max-width: 100% !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		
}
	
	.mobiledocslider .geodir-category-location{
		 white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;

color: white;
	margin-top: 20px !important;
	}
	

	.mobiledocslider .listing-item {
  padding: 0px!important;
	}
	
	.mobiledocslider .listing-cats-wrap, .mobiledocslider .geodir-category_price, .mobiledocslider .geodir-opt-list {
  padding-top: 0px;
  padding-bottom: 0px;
		font-size: 11px !important;
		margin-top:-28px!important;
}
	
	.mobiledocslider .listing-slider-item .geodir-category-img-wrap img {
  height: auto;
		width:100%;
 border-radius: 4px;
 /*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
  border: 1px solid #ddd;
			border-bottom-left-radius: 0px !important;
border-bottom-right-radius: 0px !important;
		border-bottom:none!important;
}
	
	.mobiledocslider .geodir-category-location a {
 color:#000!important;
  font-size: 11px!important;
}
	
.mobiledocslider .listing_carditem_footer {
  margin-top: 0px;
  padding: 0px;
  border-top: none;
  width: 100%;
}	
	
	.mobiledocslider .listing_carditem .geodir-category-opt {

  padding-left: 10px !important;
  padding-bottom: 5px !important;
  padding-top: 6px !important;
  padding-right: 10px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		background:#fff;
 border-radius: 4px;
 
  border: 1px solid #ddd;
		border-top-left-radius: 0px !important;
border-top-right-radius: 0px !important;
		border-top:none!important;
}
		.mobiledocslider .listing_carditem .geodir-category-img-wrap {
 border-radius: 4px;
 

			border-bottom-left-radius: 0px !important;
border-bottom-right-radius: 0px !important;
		border-bottom:none!important;
}
	
	.mobiledocslider .geodir-js-favorite_btn i {
  width: 18px;
  height: 18px;
  line-height: 20px;
 
}
	.mobiledocslider .geodir-js-favorite_btn {
  position: absolute;
  left: 80%;
  top: 0px;
  cursor: pointer;
  color: #fff;
		padding:2px;
}
	
	.mobiledocslider .geodir-js-favorite_btn .bookmark-listing-btn-clicked {
  margin-top: 10px;
}

	.mobiledocslider .geodir-category-opt h4 {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
 margin-bottom: -6px !important;
		max-width: 95% !important;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
color: #0796C0 !important;
}
	.mobiledocslider .geodir-category-opt h4 a{
		 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		color: #0796C0 !important;
	}
	.mobiledocslider .swiper-slide{
		min-width:150px!important;
		max-width:150px!important;
		margin-right: 15px!important;
	}
	
	.mobiledocslider .listing-slider-wrap .listing-carousel-button{
		/*display:none!important;*/
	}
	
	.listing-carousel-button.listing-carousel-button-next, .listing-carousel-button.listing-carousel-button-next2 {
  right: -15px;
  padding-right: 0px !important;
  border-radius: 100px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-top: -30px;
}
	
	.listing-carousel-button.listing-carousel-button-prev, .listing-carousel-button.listing-carousel-button-prev2 {
  left: -15px;
  padding-left: 0px;
  border-radius: 100px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-top: -30px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	.lsingle-block-headinfos .listing-rating-count-wrap.single-list-count {
  min-width: 220px;
}
	.lsingle-block-headinfos .geodir-category-location {
		max-width: 360px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
	}
	.listing-rating-count-wrap.single-list-count::after{color:#333;}
	.body-townhub .azp-element-azp-tjtoe81h6e{padding:5px; padding-bottom:15px;}
	.list-single-header_bottom{margin-top:20px;}
	.scroll-nav-wrapper .container {
  max-width: 1366px;
  width: 98%;
}
	.single-listing .azp_container {
  max-width: 1366px;
  width: 98%;
}
	.list-single-header-item{padding:0px!important; padding-top:10px!important;}
	.single-head-top-left{
		 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
		
	}
	.geodir-category-content h3, .cart-details_text .geodir-category-content-title-item h3 {
 white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
 
	}
	.card-listing .geodir-js-favorite_btn {
  position: absolute;
  left: 130px!important;
  top: 0px!important;
	}
	.card-listing .geodir-js-favorite_btn i {
  width: 24px!important;
  height: 24px!important;
  line-height: 24px!important;
	}
	.body-townhub .azp-element-azp-ad000gpth18 {
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  max-width: 300px !important;
  max-height: 200px !important;
  overflow: hidden;
  border: 1px solid #ddd;
}
	.body-townhub .azp-element-azp-ad000gpth18 .lsingle-block-box{
		margin-bottom:0px!important;
	}
	
	.grid-opt_act.grid-opt-lgrid{display:none!important;}
	.listing-item.list-layout {
  width: 48% !important;
		margin-left:10px;
		margin-right:5px;
	}
	
	.lcard-distance{display:none;}

	.card-listing .geodir-category-location{
		white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
margin-top: -5px;
	}
	
	.card-listing .geodir-category-content-title	{margin-bottom:0px!important;}	
	.card-listing .lcfields-wrap	{margin-bottom:5px!important; margin-top:5px!important;}	
	.card-listing .geodir-category-content h3 a {
  color: #0796C0 !important;
  font-weight: 600 !important;
  font-size: 16px !important;
}	
	.card-listing .lcfield-inner{
text-align: left;
margin-right:5px;
		max-width: 130px !important;
			min-width: 130px !important;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
	
	.card-listing .docfee{font-weight:600;}
	
	.listing-item.list-layout .listing-thumb-link.geodir-category-img-wrap .overlay {
   background: #0796C0!important;
  opacity: 0.05!important;
 }
	.card-listing .listing-rating-count-wrap{
		max-height:44px!important;
	}
.card-listing .listing-rating-count-wrap .review-score {
  background: #384F95;
  color: #fff;
  font-weight: 600;
  border-radius: 4px;
  padding: 5px!important;
  font-size: 12px!important;
  margin-right: 9px;
  margin-left: -15px!important;
 
}

.card-listing .listing-rating-count-wrap .reviews-count {
  color: #fff;
  font-size: 11px!important;
  position: relative;
  top: -6px!important;
}

.card-listing .listing-rating i {
  font-size: 9px!important;
  margin-right: 4px!important;
  position: relative;
  z-index: 2;
}
	.card-listing .geodir-category-opt {
  position: absolute;
 
  left: 24px;
  width: 100%;
  z-index: 3;
  padding: 0px!important;
  cursor: inherit;
 
  bottom: 0px !important;
}
	

	
	
	
	.body-townhub .azp-element-azp-tjtoe81h6e {
  width: 30%;
}
	.body-townhub .azp-element-azp-spxd1nlrer8 {
  width: 70%;
}
	.cth-bk-tslots .cth-dropdown-options .cth-dropdown-item {
  text-align: center;
  line-height: 1;
  min-width: 48% !important;
  max-width: 48%;
  float: left;
  margin: 0 auto !important;
    margin-right: auto;
  margin-right: auto;
  margin-right: 5px !important;
}
	.mobilebooking{display:none!important;}
	.geodir-category-img-wrap {
  overflow: visible!important;
	}
	.listing-item.list-layout .geodir-category-footer {
  margin: 0;
  padding: 6px 10px!important;
}
	.listing-item-grid .bg, .geodir-category-img-wrap img, .gallery-item img {
  -webkit-transform: translateZ(0);
  transform: none !important;
  -webkit-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
	.scroll-nav-fixed-spacer{height:60px!important;}
	.listing-item.list-layout .geodir-category-content{
		width: 60%!important;
	}
	.lsingle-block-headinfos .listing-item-category-wrap span {
 margin-left: 0px;
position: relative;
color: #0796C0;
font-weight: 500;
padding: 8px 15px;
border: 1px solid #e7e7ed;

font-size: 0.923em;
border-radius: 4px;
background: #fff;
		
}
	
	.geodir-opt-list::before{display:none!important;}
	.noborder .lsingle-block-box{border:none!important;}
.list-single-header-item h1 {padding-top:5px; padding-bottom:5px!important;
	 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	max-width: 360px;
	}

	.tagcloud a{width:32%; max-width:32%}
	.tagcloud a {
  padding: 14px 20px;
  border-radius: 5px;
  color: #000;
  font-weight: 400;
  margin: 0 10px 10px 0;
  background: #F5F6FA;
  border: 1px solid #eee;
	}
	.lsingle-block-content p {
  color: #000;
  font-size: 14px !important;
  line-height: 28px;
  padding-bottom: 10px;
}
	.listing-item.list-layout .geodir-category-img {
  width: 40%!important;
	}
	.list-main-wrap-header.anim_clw, .map-container.column-map {
 
  top: 70px!important;
	}
	.logo-holder {
  float: left;
  height: 50px !important;
  position: relative;
  top: 10px !important;
	left: 0px;
  margin-right: 0px!important;
}
	.show-hidden-sb i {
  color: #fff !important;
 
}
	.nav-holder {
   top: 14px!important;
	}
	.header-search_btn{top:14px!important;}
	.header-search-input-wrap{
		min-width:1200px!important;
		left:-60px!important;
	}
	.show-reg-form {
  margin-right: 25px!important;
		top: 26px!important;
}
	.show-reg-form i {
  margin-right: 10px!important;
}
	.hero-inputs-wrap {
  
 padding: 5px 150px 5px 0 !important;
	}
	.header-search-input-wrap .hero-inputs-wrap .main-search-button {
  box-shadow: none !important;
  margin-top: 5px;
  margin-right: 15px !important;
}
	
	.main-search-button {
  
  width: 120px!important;
	}
	
}
@media (min-width:768px){
	
	.nav-holder{margin-left:20px!important;}
	 .show-reg-form i{color:#0796C0!important; font-weight:bold;}
	.intro-item h1{font-size:42px!important; font-weight:700!important; line-height:60px!important;}
	
	.hero-section-elementor h3{font-size:18px!important;}
	.header-search_btn {
  background: #0796C0!important;
		margin-left:30px!important;
}
	  .main-header::before {
  background: #fff!important;
		  width:300px!important;
}
.header-search_container {
  background: #125872!important;
}

.main-header.vis-searchdec::before {
  opacity: 1;
}


.header-search_btn  i {color:#fff!important;}

#masthead .fa-globe-europe{
  color:#fff!important;
}
#masthead .fa-heart{
  color:#0796C0!important;
}
#masthead .show-lang .fa-caret-down{color:#0796C0!important;}
.geodir-js-favorite_btn .save-btn i:hover {  
  color: #fff!important;
}
.save-btn:hover i, .to-top i  {  
  color: #fff!important;
}
#masthead .bmcounter-head {background:#0796C0!important; color:#fff}
.color2-bg i{color:#fff!important;}

.to-top:hover{background: #0796C0!important;}
.color2-bg:hover, .geodir-category-opt_title a{color:#fff!important}


}

@media (min-width:360px) and (max-width:374px){
	.mobilecats .wp-caption-text {
  font-style: normal !important;
  margin-top: 5px !important;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
	.show-reg-form {
  margin-right: 35px !important;
  font-size: 13px !important;
  top: -10px !important;
}
	
	.header-user-menu {
  float: right;
  position: relative;
  top: 12px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  right: -28px!important;
}
}

.main-header {padding: 0 20px!important;}

.hero-cat-link i{color:#fff!important;}
.lfilter-tabitem a{font-weight:400!important;}
.lfilter-tabitem.current a{color:#fff!important; font-weight:900!important;}

.main-header {

  box-shadow: 0 0 9px rgba(0,0,0,.5);
}
.scroll-nav-wrapper-opt a.scroll-nav-wrapper-opt-btn.scroll-nav-bookmark-btn i, .scroll-nav-wrapper-opt-btn.showshare i{color:#fff!important}
.scroll-nav-wrapper-opt a.scroll-nav-wrapper-opt-btn.scroll-nav-bookmark-btn:hover i, .scroll-nav-wrapper-opt-btn.showshare:hover i{color:#0796C0!important}
.lsingle-block-box, .inline-ticket-inner, .accordion a.toggle, .accordion-inner, .btn, .block_box, .nav-button-wrap {
  border-radius: 1px;
  }
.accordion a.toggle span {
    border-top-right-radius: 1px;
  border-bottom-right-radius: 1px;
}
.widget-posts-descr .geodir-category-location a {
   white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis !important;
}
.listing-avatar img{box-shadow: 0px 0px 5px rgba(255,255,255,0.5);}
.geodir-category-img-wrap {
   border-radius: 1px 1px 0 0;
 }
.pagination a, .pagination .page-numbers {
    border-radius: 1px;
}
.geodir-category-listing {
  border-radius: 1px;
}
.inline-facts-wrap {
    border-radius: 1px;
}
input, textarea, select {
    border-radius: 1px!important;
}
.checkinout-field .cal-months-wrap {
	 border-radius: 1px!important;
}
.lweather-widget, .list-widget-social li a {
  border-radius: 1px!important;
}
.listing-item.list-layout .geodir-category-img, .user-profile-header_media, .user-profile-header_content, .tslots-empty, .cth-dropdown-header, .cth-dpick-label-val {
   border-radius: 1px;
 }
.header-search-input-wrap .hero-inputs-wrap .filter-gid-item .nice-select, .tickets-select_header{
	 border-radius: 1px;
}
.user-profile-header_stats li span{color:#fff!important;}
.show-hidden-sb {
    background: #0796C0;
}
.edit-listing-link:hover {
    color: #0796C0!important;
}
.add-list{
	background: #0796C0 !important;
color: #fff!important;
	border-radius: 1px !important;
	top: 16px;
}
.add-list span i{
  color: #fff!important;
 
}

.show-reg-form:hover{color:#0796C0!important;}
.show-reg-form{color:#0796C0!important;}
.ctb-modal-title {
  background: #0796C0!important;
}
.wave.-two {
    background: #0796C0!important;
}
.wave {
  background: #125872 !important
}
.price-link:hover{color:#fff!important;}

.bookmark-header-btn {
 top:21px;
}
.header-user-menu {
	 top:17px;
}
.townhub-lang-curr-wrap {
  
  margin-top: -3px;
}
.header-user-name::before{color:#0796C0!important; font-size: 14px;
right: -5px;}
.header-user-name .au-avatar {
 
  border: 2px solid #0796C0;
}
.to-top i  {  
  color: #fff!important;
}

.wp-bottom-menu {
  max-height: 60px !important;
}
.wp-bottom-menu-icon-wrapper i.fa-home-alt {
background: #0796C0;
color: #fff !important;
width: 50px;
height: 50px;
border-radius: 100% !important;
font-size: 21px;
text-align: center;
margin-bottom: 32px !important;
line-height: 44px;
border: 2px solid #fff;
}
.filter-sidebar-header .tabs-menu li {
  width: 100%;
}
.hero-inputs-wrap::after{display:none!important;}
.listing-carousel-button {
    background: #0796C0!important;
}
.listing-carousel-button i {
    color:#fff!important;
}
.ctb-modal-close:hover, .close-header-modal, .grid-tax-inner .listing-counter span{color:#fff!important;}
.cc-btn.cc-next:hover i, .cc-btn.cc-prev:hover i{color:#fff!important}
.custom-scroll-link.back-to-filters i{color:#fff!important}
.wave-bg{display:none!important;}
.header-search-input-wrap .hero-inputs-wrap .main-search-button {box-shadow:none!important;}
section.main-dashboard-sec > .container {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.lsingle-block-box .lcfield-value{float:right; text-align:right; margin-left: 10px;}
.lcfield-title{font-weight:bold;}
.lsingle-block-box .lcfield-inner{border-bottom:1px solid #ddd; padding-bottom: 10px;
padding-top: 10px;}
 .mylastchild .lcfield-inner{border:none!important;}
.lsingle-block-content {
  padding: 0px 30px 20px;
}
.lsingle-block-headinfos {
  padding: 10px 20px 0!important;
	
}

@media (min-width:300px) and (max-width:1024px){
	.to-top{display:none!important;}
	.citycats .wp-caption {
  max-width: 100%;
  border: 1px solid #ddd;
  border-radius: 4px!important;
  padding: 0PX;
  /*box-shadow: 0px 0px 9px -5px rgba(0,0,0,.4) !important;*/
		box-shadow: 0 10px 20px rgba(97,105,140,.05) !important;
}
	.citycats .wp-caption img {min-height:60px;
	border-top-left-radius:4px!important;
		border-top-right-radius:4px!important;
	}
	.citycats .wp-caption-text {
  font-style: normal !important;
  margin-top: 1px !important;
  margin-bottom: 2px !important;
		
}
	.lfaqs .lsingle-block-content{padding:0px!important;}
	/*
	.team-photo{
		overflow: hidden;
border-radius: 6px;
margin-bottom: 10px;
max-width: 25%;

margin-right: 10px !important;
	}
	.team-info{
		max-width: 75%;
float: right;
margin-right: 0px !important;
padding-right: 0px !important;
margin-top: -60px;

padding-left: 10px;
	}
	.member-description{
		width: 100% !important;
float: left !important;
text-align: :left;
min-width: 320px;
margin-left: -90px;
margin-right: 10px;
padding-right: 10px;
	}
	*/
	.list-single-header_bottom .geodir_status_date {
  margin-left: 0;
  margin-top: 10px;
  float: left;
  margin-right: 10px;
}
	.list-single-stats li span {
  display: block;
  padding: 7px 15px;
  border: 1px solid #e7e7ed;
  color: #70778b;
  font-size: 0.923em;
  border-radius: 100px;
  background: #fff;
  margin-top: -5px;
}
	
}
.card-listing .hospital-timings .lcfield-inner
	{
		max-width:240px!important;
	white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
		
	}
 
.card-listing .facilities-list-title{display:none;}

@media (min-width:1367px) and (max-width:1920px){
	.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1890px;
}
	.mobiledocslider .swiper-slide {
  min-width: 220px !important;
  max-width: 220px !important;
  margin-right: 15px !important;
}
	.mobiledocslider .geodir-category-opt h4 {
  text-align: left;
  font-size: 14px!important;
  font-weight: 500;
  margin-bottom: -9px !important;
  max-width: 95% !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #0796C0 !important;
}
	.mobiledocslider .listing-item-category-wrap span {
  color: #043061 !important;
  font-size: 13px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 0px !important;
  font-weight: 500;
  margin-top: -19px;
  font-style: normal;
}
	.mobiledocslider .geodir-js-favorite_btn {
  position: absolute;
  left: 0px;
  top: -2px;
  cursor: pointer;
  color: #fff;
  padding: 2px;
}
}